@media only screen and (max-width: 1750px) {

.container {max-width: 95%;}
.hero-banner-main-content {padding:0 5rem;}
.owl-carousel--slider .owl-nav {bottom:42px;}
.video-banner-story {padding: 8% 0 0 8%;}

}

@media only screen and (max-width: 1600px) {

nav ul>li a {font-size: 19px;}
.footer .wrapper {max-width: 90%}

.video-banner-thumbnail img {
    height: auto;
    width: 100%;
    max-width: none;
}

.video-banner-play-button img {
  
  max-width: 88px;
  width: 100%;
}

.video-banner-story {padding: 8% 0 0 8%;}

}

@media only screen and (max-width: 1366px) {

  nav ul>li a {font-size: 17px; padding: 75px 15px 57px 15px;}
  .logo-wrap img {max-width: 220px}
  .main-content-banner .wrapper {max-width: 90%}
  .content-item h3 {font-size: 30px;}
  .hero-banner-content p {font-size: 30px; line-height: 45px;
}

.video-banner-story {padding: 5rem 10rem;}
#arrow_element {max-width: 40px}

.video-banner-story {padding: 5% 0 0 8%;}
.video-banner-story h2 {font-size: 30px;}

.owl-carousel.owl-carousel--partner {
    max-width: 1300px;
}


}



@media only screen and (max-width:1200px) {

.video-banner-story {padding: 50px;}
.sub-menu nav ul>li a {font-size: 17px}

.partner-main-content {max-width: 90%; margin: 0 auto;}
.partner-main-content h2:before { font-size: 145px;}
.appliance-suppliers-list ul li {width: 30%;}
#accordion h3{line-height: 35px;}
}

@media only screen and (max-width:900px) {
  .header .container {display: block !important;}
  .hero-banner figure h1 {font-size: 21px;line-height: 30px;}
  .hero-banner-main-content, .hero-banner-main-image, .video-banner-thumbnail, .video-banner-story, .menu-footer, .contact-footer {width: 100%}
  nav ul>li a {padding:10px 20px;}
  nav ul li>ul {display: none !important}
nav ul {width: 100%; padding: 20px 0}
nav ul li:last-child {border-bottom: none}
nav ul li a {font-weight: bold}
.hero-banner-content {
    margin-top: 0;
    padding: 40px 0;
}
.sub-hero-banner-info h1, .sub-hero-banner-info h2 {font-size: 24px; }
.partner-main-content h2:before {font-size: 60px;}
.partner-main-content h2 {margin-bottom: 0}
.partner-main-content {padding:30px 0;}
.menu-footer {margin-bottom: 30px;}
.contact-footer .signup:before {margin: 0px 15px 0 0;}
.appliance-suppliers-list ul li {width: 48%;}
.sub-menu-list{flex-direction: column;align-items: center;}
.sub-menu-list >li a {line-height: 40px;}
.menu-footer article {padding-left: 0; }
.flex-row .product-item {width: 48%;margin-bottom: 30px;}
#accordion h3{line-height: 35px;}
.copyright{font-size: 10px;text-align: center;}
.contact-footer article {text-align: center;}
}
   
/* mobile phone screen size */
@media only screen and (max-width: 767px) {
  .header { position: relative;}
  .logo-wrap img {max-width: 200px;}
  .hero-banner-main-content {padding: 0 20px;height: 165px;}
  .hero-banner-content h4 {font-weight: bold;font-size: 15px; color: #00bb80;line-height: 25px;padding-bottom: 5px;}
  .owl-carousel.owl-carousel--partner {max-width: 750px}
  nav ul>li a {padding:10px 20px;}
  nav ul li>ul {display: none !important}
nav ul {width: 100%; padding: 20px 0}
nav ul li:last-child {border-bottom: none}
nav ul li a {font-weight: bold}
.hero-banner-content p {font-size: 18px;line-height: 21px;}
  .owl-carousel--slider .owl-nav {bottom: 0px; padding-left: 40px;}
  .owl-carousel.owl-carousel--slider .owl-nav button.owl-next,
  .owl-carousel.owl-carousel--slider .owl-nav button.owl-prev {font-size: 12px;height: 25px;width: 50px; }
  .sub-hero-banner-info {padding: 30px 10px 25px;}
  .video-banner-thumbnail{width: 100%;}
  .video-banner-story {width: 100%;padding: 14px;}
  .content-item a.button, .button {padding: 10px 25px;font-size: 15px;}
  .video-banner-story h2 {font-size: 20px;line-height: 30px;}
  .review-text h3 {font-size: 13px;line-height: 33px;}
  .review-text p {font-size: 14px;margin-top: 0;line-height: 18px;padding: 0 10px;}
  .sub-hero-banner-info h1,.sub-hero-banner-info h2 {font-size: 17px;}
  #arrow_element{max-width: 30px;}
  .video-banner-story p {font-size: 15px;line-height: 25px;margin-bottom: 15px;}
  .back-to-top {width: 200px;height: 80px;top: 0;left: 0%;line-height: 70px;}
  .menu-footer{padding-top: 0px;}
  .menu-footer li a{font-size: 20px;line-height: 31px;}
  .contact-footer h4 {font-size: 18px;}
  .contact-footer p a{font-size: 20px;line-height: 40px;}
  .contact-footer{margin: 20px 0 0 20px;}
  .contact-footer .signup h3 {font-size: 18px;line-height: 35px;}
  .copyright{font-size: 10px;text-align: center;}
  .contact-footer .signup input[type='email'] {border: 0;padding-bottom: 15px;font-size: 15px;width: 92%;}
.contact-footer .signup input[type='submit'] {position: relative;font-size: 16px;padding: 0;padding-top: 20px;}
.review-text h3 span {font-size: 15px;}

.main-content-banner{padding: 2rem 0;}
.main-content-banner .wrapper { max-width: 95%;}
.content-item h2 { font-size: 18px;line-height: 28px;}
.content-item h3 {font-size: 24px;line-height: 30px;margin-bottom: 15px;}
.content-item hr {margin: 25px 0;}
.content-item p {font-size: 15px;line-height: 25px;}
.partner-main-content {padding: 18px 0;}
.partner-main-content h2 {margin-bottom: 0;font-size: 18px;}
.partner-main-content h2:before {font-size: 45px;}
.owl-carousel.owl-carousel--partner .item img {max-width: 150px;}
.contact-footer .signup:before {margin: 0px 15px 0 0px;}
.content-item a {font-size: 15px;}

.sub-menu-list{flex-direction: column;align-items: center;}
.sub-menu-list >li a {line-height: 40px;}
.video-grid .videos {width: 100%;}

.appliance-suppliers-list ul li {width: 48%;}

.flex-row .product-item {width: 98%;margin-bottom: 30px;}
#accordion h3{line-height: 35px;}
.contact-footer article {
  text-align: center;
}
}
